import { Component, h, Host } from "@stencil/core";
export class AuthRegister {
  render() {
    return (h(Host, null,
      h("auth-form-register", null)));
  }
  static get is() { return "auth-route-register"; }
}
